*{
	margin: 0;
	padding: 0;
	border: none; 
}

body{
	color: inherit;
	font: 12px/16px Verdana, "Lucida Grande", Lucida, sans-serif;
	background: #f8fdfa url(../img/mvm-bg-central.png) repeat-y center top;     
}

.toppag{ 
	background: url(../img/mvm-bg-top.png) no-repeat center top; 	  
}

.botpag{
	background: url(../img/mvm-bg-bottom.png) no-repeat center bottom; 
}

a{
	color: #4d856a;
	background-color: inherit;
	outline: none;
	text-decoration: none; 
}

.no-apear{
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

.bold-text{
	font-weight: bold;
}
.curtext{
	font-style: italic; 
}

main{
	overflow:visible;   
	min-height: 40em; 
	padding-top: 0em; 
	color: inherit;
	background-color: white;
	margin: 0 auto 2em;
}

header{  
	overflow: hidden; 
	border-bottom: 3px solid #e7e7e7; 
	max-width: 850px;
	padding: 2em 1em 1em;
	margin: 0 0.7em;
}

header a{ 
	font: 16px/24px Verdana, "Lucida Grande", Lucida, sans-serif;  
	color: #4d856a;
	background-color: inherit;
}

header a.current{ 
	font-weight: bold;
}

header a:hover{
	color: #6ab88a; 
	background-color: inherit;
}

header a.mobile{  
	float: left; 
	margin-top: 0.5em;
	background: transparent url(../img/mvm-mobil.png) no-repeat left top;  
	padding-left: 4.9em;
	padding-top: 1em;
	padding-bottom: 1em;          
}

header a.mobile:hover{   
	background: transparent url(../img/mvm-mobil.png) no-repeat left -125px;
} 

header .langs{ 
	overflow:hidden;
	text-align: right;
}

header .langs a{ 
	margin-left: 0.5em; 
}  
	
.breadcrumb{ 
	margin: 0em 4.6em 0em;
	padding-top: 1.5em; 
	padding-bottom: 2em;    
	font: 14px/18px Verdana, "Lucida Grande", Lucida, sans-serif;
	color: #737373; 
	background-color: inherit; 
} 

.breadcrumb a{ 
	color: #4d856a;
	background-color: inherit;  
	text-decoration: underline; 
}

.breadcrumb a:hover{
	color: #6ab88a; 
	background-color: inherit;
	}

.center-bloc{ 
	overflow: hidden;  
	min-height: 30em;
	margin: 4em 5.3em 0em;    
}

.legal-bloc{ 
	overflow: hidden;  
	padding-bottom: 1em; 
	margin: 0em 5.3em 0em;    
}

.center-bloc img.clogo{
	float: right; 
	margin-top: 2em; 
	margin-left: 4em;
	margin-bottom: 5em;
	min-width: 230px; 
	max-width: 50%;   
}

.center-bloc a, .bloclf a{
	color: #4d856a;
	background-color: inherit; 
}

.center-bloc a:hover, .bloclf a:hover, .legal-bloc a:hover{
	color: #6ab88a; 
	background-color: inherit; 
}

.center-bloc h2.mntitl{  
	font: bold 24px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
}

.center-bloc p.mntext{   
	margin-top: 1.3em; 
	font: 18px/24px Verdana, "Lucida Grande", Lucida, sans-serif;
}

.legal-bloc p.mntext{   
	margin-top: 1em; 
	font: 14px/20px Verdana, "Lucida Grande", Lucida, sans-serif;
}

.entext{   
	margin-top: 0.7em;   
	font: 18px/24px Verdana, "Lucida Grande", Lucida, sans-serif; 
	overflow: hidden;
}

.ndate{
	float: left;
	color: #555555; 
	background-color: inherit;
	padding-right: 0.5em;
	font: 16px/24px Verdana, "Lucida Grande", Lucida, sans-serif; 
}

a.dartext{
	float: left;
	width: 17em; 
	font-style: italic;
}

p.fntext{     
	margin-bottom: 1em;
	font: normal 18px/24px Verdana, "Lucida Grande", Lucida, sans-serif;
}

h2.fntext{ 
	margin-top: 1em; 
	margin-bottom: 1em; 
	font: bold 18px/24px Verdana, "Lucida Grande", Lucida, sans-serif;
}

h2.lgmtxt, h2.lgtxt{ 
	font: bold 16px/24px Verdana, "Lucida Grande", Lucida, sans-serif;
}

h2.lgtxt{ 
	margin-top: 1em;  
}

p.bltext{   
	float: none;   
	margin-top: 1em;   
	font: 18px/24px Verdana, "Lucida Grande", Lucida, sans-serif;
}

.info{  
	margin-top: 1em;
	margin-bottom: 1em;   
	overflow: visible; 
	/*font: 28px/28px Verdana, "Lucida Grande", Lucida, sans-serif;*/      
}

.info .text-info{  
	display: block;
	margin-left: auto;
	margin-right: auto; 
	color: #4d856a;
	background: url(../img/franja-01.svg) no-repeat center top;    
	text-align: center; 
	padding-top: 1.3em;
	padding-bottom: 2em;  
}

.info .text-info:hover{ 
	color: #6ab88a; 
	background-color: inherit;
}

.row{
	overflow: hidden;   
}

#video{
	float: right; 
	margin-left: 4em; 
	margin-bottom: 2em;
	padding: 0;
	overflow: hidden; 
	max-width: 400px;  
}

#video .videobox{
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	color: inherit;
	background-color: black; 
	border: 3px solid #b6b6b6;    
	}
	
#video .text-video{ 
	margin-top: 0.2em; 
	font: 18px/22px Verdana, "Lucida Grande", Lucida, sans-serif;   
} 

.grbox{
	float: left; 
	width: 445px;  
	margin-top: 2em; 
	margin-bottom: 0.5em; 
	padding-bottom: 4em;    
	background: url(../img/mvm-postit2.png) no-repeat center top;  
	overflow: hidden;
	background-size:100% 100%; 
}

.center-bloc h2.sectitl{  
	padding-top: 1em;
	padding-bottom: 0.8em;
	padding-left: 0.2em;
	padding-right: 0.2em;
	margin-left: 1.2em;
	margin-right: 1.2em; 
	font: bold 20px/28px Verdana, "Lucida Grande", Lucida, sans-serif; 
	border-bottom:3px solid #c2c2c2; 
}

.center-bloc ul.mnlist{ 
	margin-top: 1em;  
	font: 18px/24px Verdana, "Lucida Grande", Lucida, sans-serif;   
}

.center-bloc ul li{
	margin-top: 0.5em; 
	margin-left: 1em; 
	margin-right: 1em;    
	list-style-type: none;
}

.dot {
  height: 17px;
  width: 17px;
  background-color: #c2c2c2;
  border-radius: 50%;
  float: left;
  margin-top: 0.3em;
}

.dottxt { 
	display: inline-block;
	max-width: 90%; 
	margin-left: 0.5em;
}

.cmwhat{ 
	float: right; 
	margin-top: 2em; 
	margin-left: 1em;
	border: 3px solid #b6b6b6;  
	border-radius: 20px; 
	max-width: 346px; 
	padding: 1.5em 2em 0.2em; 
} 

img.bizlog{
	float: left;
	height: 28px;  
}

.tellog{ 
	margin-right: 2em;     
}

a.whalog{
	float: left;   
}

a.whalog img{  
	height: 45px;
	margin-top: 0.2em;   
}

span.andp{
	float: left;
	margin-left: 0.5em; 
	margin-right: 0.5em; 
	margin-bottom: 0.5em; 
}

.centp{
	display: block;
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.centt{
	display: block;
	max-width: 130px; 
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.cmapr{ 
	float: right; 
	margin-top: 2em; 
	margin-left: 1em;        
}  

.gmap{ 
	border: 3px solid #b6b6b6;   
}

p.local{
	margin-top: 0.5em;  
	font: 14px/16px Verdana, "Lucida Grande", Lucida, sans-serif; 
}

.blognews{    
	margin: 1em 5.3em 0em; 
	overflow: hidden; 
}

.bloclf{
	float: left;
}

.blocrt{
	float: right; 
	width: 438px; 
	height: 36em;   
	margin-right: -8px;    
	overflow: visible;      
}

.newsttl{
	padding-top: 2.8em;
	padding-bottom: 3.8em; 
	text-align: center;
	background: url(../img/mvm-barra2.png) no-repeat center top;
	background-size: 100% 100%;   
}

.blocrt h2{
	font: bold 24px/32px Verdana, "Lucida Grande", Lucida, sans-serif; 
}

.blocrt p{
	font: normal 22px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
}

.newslet{   
	margin-left: 2em;
	margin-right: 2em;
	margin-top: -1.9em;  
	padding-top: 0.5em; 
	padding-bottom: 1.5em; 
	box-shadow: 0px 2px 2px 2px rgba(171,171,171,1);
}

input.inpmail{
	font: 20px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
	width: 315px;
	margin-top: 0.8em; 
	margin-left: 1.5em; 
	margin-bottom: 0.2em;
	padding: 0.3em; 
	color: #b1b1b1;
	background-color: inherit;  
	box-shadow: inset 1px 1px 3px 1px rgba(171,171,171,1); 
}

.send-button{ 
	display: block;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.2em; 
	margin-bottom: 0.2em; 
	font: bold 24px/32px Verdana, "Lucida Grande", Lucida, sans-serif;
	color: white; 
	padding-top: 0.4em;
	padding-bottom: 0.4em; 
	text-align: center;  
	box-shadow: 1px 2px 2px 1px rgba(171,171,171,1); 
	background-image: linear-gradient(#49b596, #8de8c9);  
}

.send-button:hover{
	background-image: linear-gradient(#7fcbb5, #afefd9);
	/*background: url(../img/mvm-b-newsletter.png) no-repeat center -183px;*/ 
}

.message-error, .messagecn-error{ 
	font: 13px/16px Verdana, "Lucida Grande", Lucida, sans-serif;   
	margin-top: 0.2em;
	height: 1.5em;
	color: #900000;
	background-color: inherit;
	text-align: center;
}

.messagecn-error{   
	margin-top: 1em;
} 
 

.segueix{ 
	overflow: hidden; 
	border-top: 10px solid #e9e9e9; 
	margin-top: 1em;
	width: 90%;  
	max-width: 870px;  
	margin-left: auto;
	margin-right: auto; 
} 

.segueix span{ 
	display: block;
	max-width: 265px; 
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;  
}

.segueix a{ 
	float: left;
	margin-top: 3em; 
	width: 60px;
	height: 60px;  
	margin-right: 0.5em;  
} 

.segueix a.segfbk{ 
	background: url(../img/mvm-facebook.png) no-repeat left top; 
}

.segueix a.segtwt{ 
	background: url(../img/mvm-twitter.png) no-repeat left top;  
}

.segueix a.segins{ 
	background: url(../img/mvm-instagram.png) no-repeat left top;  
}

.segueix a.segpin{ 
	background: url(../img/mvm-pinterest.png) no-repeat left top;  
}

.segueix a.segweh{ 
	background: url(../img/mvm-weheartit.png) no-repeat left top;  
}

.segueix a.segoogl{ 
	background: url(../img/mvm-googleplus.png) no-repeat left top;     
} 

.segueix a.seglin{ 
	background: url(../img/mvm-linkedin.png) no-repeat left top; 
	margin-right: 0; 
}

.segueix a.segfbk:hover{ 
	background: url(../img/mvm-facebook.png) no-repeat left -120px; 
}

.segueix a.segtwt:hover{ 
	background: url(../img/mvm-twitter.png) no-repeat left -120px;  
}

.segueix a.segins:hover{ 
	background: url(../img/mvm-instagram.png) no-repeat left -120px;  
}

.segueix a.segpin:hover{ 
	background: url(../img/mvm-pinterest.png) no-repeat left -120px;   
}

.segueix a.segweh:hover{ 
	background: url(../img/mvm-weheartit.png) no-repeat left -120px;  
}

.segueix a.segoogl:hover{ 
	background: url(../img/mvm-googleplus.png) no-repeat left -120px;     
} 

.segueix a.seglin:hover{ 
	background: url(../img/mvm-linkedin.png) no-repeat left -120px; 
	margin-right: 0; 
}


/* @group contact-form */

.center-blocf{
	max-width: 90%;
	margin-left: auto;
	margin-right: auto; 
	padding-bottom: 2em;   
	overflow: hidden;  
}

.conttl{
	width: 100%;  
	padding-top: 3.5em;
	padding-bottom: 3.5em;
	text-align: center;
	background: url(../img/mvm-barra.png) no-repeat center top;
	background-size: 100% 100%;   
}

.contleft{ 
	overflow: visible;
	width: 45%; 
	float: left; 
	margin-left: 2em;
	margin-right: 1em; 
}

.txtform{
	font: normal 22px/26px Verdana, "Lucida Grande", Lucida, sans-serif;  
	margin-left: 0.5em;
	margin-right: 0.5em; 
}

.contcont{ 
	float: left;     
	margin-left: 1.7em;
	margin-right: 1.7em;
	margin-top: -1.6em; 
	padding-top: 0.5em; 
	padding-bottom: 3em; 
	box-shadow: 0px 2px 2px 2px rgba(171,171,171,1);
	overflow: visible; 
}

img.cntlogo{ 
	margin-top: -7.2em;    
	margin-left: 15%; 
	margin-bottom: 2em;
	min-width: 230px; 
	max-width: 265px;    
}

#contact-form .form-bloc{
	float: left;
	margin-top: 1em; 
	margin-left: 1.5em;  
	margin-right: 0.5em;
	font: normal 20px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
	width: 45%;    
	overflow: hidden; 
}

#contact-form .row{
	margin-top: 0.5em; 
	overflow: hidden; 
}

#contact-form label{
	display: block;  
}

#contact-form input.nbox{
	font: normal 20px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
	margin-top: 0.5em;
	padding-left: 5px;
	width: 95%;  
	height: 38px;
	color: #8f8f8f;
	background-color: inherit;
	box-shadow: inset 1px 2px 3px rgba(0,0,0,.39); 
	border: 1px solid #eaeaea;      
}

#contact-form textarea{
	font: normal 20px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
	margin-top: 0.5em;
	width: 95%; 
	padding-left: 5px;
	color: #8f8f8f;
	background-color: inherit;
	box-shadow: inset 1px 2px 3px rgba(0,0,0,.39); 
	border: 1px solid #eaeaea;
}

#contact-form label.lblcheck{ 
	font: 14px/18px Verdana, "Lucida Grande", Lucida, sans-serif;
	float: left;
	width: 80%;   
	margin-right: 1em;
	margin-left: 1em; 
	color: #737373;
	background-color: inherit;
}

#contact-form input.check{  
	float: left;
	width: 20px;
	height: 20px;
	margin-top: 0em;
	border: 1px solid #8f8f8f;
}

.send-cbutton{
	display: block;
	width: 385px;
	font: bold 24px/32px Verdana, "Lucida Grande", Lucida, sans-serif;
	color: white;
	background-color: transparent; 
	padding-top: 0.6em;
	padding-bottom: 0.9em;
	background: url(../img/mvm-boto-contacte.png) no-repeat right top; 
	text-align: center;  
}

.send-cbutton:hover{
	background: url(../img/mvm-boto-contacte.png) no-repeat right -121px; 
}

img.psicocert{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* @end */ 

footer{
	overflow: hidden;
	color: white;
	background-color: #c0c0c0;
	margin: 3em auto 0;
	padding-top: 1em;
	padding-bottom: 1em;
	max-width: 1000px; 
}

footer .footer-text{
	display: block;
	margin-left: auto;
	margin-right: auto;
	font: normal 17px/20px Verdana, "Lucida Grande", Lucida, sans-serif;
	text-align: center;
}

footer .footer-text a{
	color: white;
	background-color: #c0c0c0;  
	text-decoration: underline; 
	} 


/* @group cookies box */  

#doc_injected{ 
	display: none;
	color: #414141;
	background-color: #f0f0f0; 
    z-index: 999999;
    opacity: 0.9;
    position: fixed;
    bottom: 20px; 
    right: 20px;  
    padding: 15px;
    width: 260px;
    text-align: left;
	box-shadow: 0px 0px 8px #000000;
	border-radius: 5px;
	font: 13px/18px "Trebuchet MS", Arial, Helvetica, Geneva, sans-serif; 
}

#doc_injected div#doc_accept, #doc_injected a#doc_readmore{	                                 
    border-radius: 5px;
    border: 0;
    padding: 6px 10px;
    font-weight: bold;
    cursor: pointer;
    margin: 5px 10px;								
	transition: 0.25s;
	text-shadow: rgb(0, 0, 0) 0px 0px 2px;            
}

#doc_injected div#doc_accept{
	background-color: #6ab88a;     
	color: #FFFFFF;
	float:left;
}

#doc_injected a#doc_readmore{
	background-color: #999999;
	color: #FFFFFF;
	float:right;
	text-decoration: none; 
}

/* @end */

@media screen and (min-width: 1000px){	 
	main{  
		width: 1000px;       
	} 
	
	.info{  
		margin-left: -19px;  
		width: 1042px;   
		font: 28px/28px Verdana, "Lucida Grande", Lucida, sans-serif;     
	}			
}

@media screen and (max-width: 1000px){	  	
	.info{  
		margin-left: inherit;  
		width: inherit;   
		font: 26px/22px Verdana, "Lucida Grande", Lucida, sans-serif;     
	}
	
	p.bltext{
		margin-top: 2em;
	}
	
	.grbox{
		float: none; 
		margin-left: auto;
		margin-right: auto; 
	}
	
	.cmapr{ 
		float: none;
		margin-top: 3em; 
		margin-left: auto;
		margin-right: auto;  
		overflow: hidden;
		max-width: 400px;         
	} 
	
	.cmwhat{  
		float: none; 
		margin-left: auto;
		margin-right: auto; 
	} 
	
	a.dartext{ 
		width: inherit; 
	}
	.bloclf{
		float: none;
	}

	.blocrt{
	float: none; 
	width: inherit;
	height:  inherit;
	max-width: 438px;  	 
	background: inherit;
	margin-top: 2em; 
	margin-left: auto; 
	margin-right: auto;
	padding-bottom: 2em;     
	overflow: hidden;     
}			
}

@media screen and (min-width: 900px){
	header{
		margin: 0 auto;
	}	
}

@media screen and (max-width: 900px){
	.center-bloc{   
		margin: 4em 3em 0;    
	}
	.legal-bloc{   
		margin: 0 3em 0;    
	}
	.breadcrumb{  
		margin: 0 3em; 
	}
	.blognews{   
		margin: 1em 3em 0;   
	}
	a.dartext{ 
	width: inherit; 
	}
	.center-bloc h2.mntitl, .blocrt h2{  
		font: bold 22px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	.blocrt p, .txtform{ 
		font: normal 19px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	#contact-form .form-bloc, #contact-form input.nbox, #contact-form textarea{
		font: normal 18px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	.center-bloc p.mntext{    
		font: 16px/24px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	p.fntext, p.bltext, p.entext{   
		font: normal 16px/24px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	h2.fntext{   
		font: bold 16px/24px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	#video .text-video{  
	font: 16px/22px Verdana, "Lucida Grande", Lucida, sans-serif;   
	} 
	.center-bloc img.clogo{ 	 
		margin-left: 3em;  
	} 
	.info{     
		font: 23px/18px Verdana, "Lucida Grande", Lucida, sans-serif;     
	}
	.info .text-info{  	 
		background: url(../img/mvm-barra.png) no-repeat center top;
		background-size: 100% 100px;       
		padding-top: 1.7em; 
	}
	.center-bloc h2.sectitl{   
		font: bold 19px/26px Verdana, "Lucida Grande", Lucida, sans-serif;  
	}
	.center-bloc ul.mnlist{
	font: 16px/24px Verdana, "Lucida Grande", Lucida, sans-serif;   
	} 			
} 

@media screen and (max-width: 850px){
	
	.contleft{ 
		width: 90%;  
	}	
	img.cntlogo{ 
		display: block;    
		margin-left: auto;
		margin-right: auto;     
	}	
	#contact-form .form-bloc{
		width: 385px;     
	}
	.txtform{ 
		margin-left: 0.2em;
	}
	
	}

@media screen and (max-width: 750px){
	.center-bloc{   
		margin: 4em 2em 0;    
	}
	.legal-bloc{   
		margin: 0 2em 0;    
	} 
	.breadcrumb{  
		margin: 0 2em;
	}
	.blognews{   
		margin: 1em 2em 0;  
	}
	.info{     
		font: 22px/18px Verdana, "Lucida Grande", Lucida, sans-serif;     
	}
	#video{
	float: none;	
	margin-left: auto;
	margin-right: auto;   
	}
	.center-blocf{ 
		max-width: 99%;
	}
	.contcont{     
		margin-left: 1.4em;
		margin-right: 1.4em;
	}		
}

@media screen and (max-width: 650px){
	.info{     
		font: 20px/22px Verdana, "Lucida Grande", Lucida, sans-serif;     
	}	
}

@media screen and (max-width: 550px){
	main{    
		min-height: 30em; 
	}
	.center-bloc{   
		margin: 2em 1em 0;    
	}
	.legal-bloc{    
		margin: 0 1em 0;    
	}
	.breadcrumb{  
		margin: 0 1em;
	}
	.blognews{    
		margin: 1em 1em 0;  
	}
	.center-bloc h2.mntitl, .blocrt h2{  
		font: bold 19px/24px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	.blocrt p, .txtform{   
		font: normal 17px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
	}	
	#contact-form .form-bloc, #contact-form input.nbox, #contact-form textarea{  
		font: normal 16px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	input.inpmail{ 
		font: normal 17px/26px Verdana, "Lucida Grande", Lucida, sans-serif;
		width: 80%;
		margin-left: 1em; 
	}
	.send-button{ 
		font: bold 19px/32px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	#contact-form .form-bloc{
		width: 90%;  
		margin-left: 1em;     
	}
	.contleft{ 
		margin-left: 1em;  
	}
	#contact-form input.nbox{ 
		height: 30px;     
	}
	.center-bloc p.mntext{    
		font: 14px/20px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	p.fntext, p.bltext, p.entext, .ndate{    
		font: normal 14px/20px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	h2.fntext{    
		font: bold 14px/20px Verdana, "Lucida Grande", Lucida, sans-serif;
	}
	#video .text-video{  
		font: 14px/20px Verdana, "Lucida Grande", Lucida, sans-serif;   
	}
	
	.center-bloc img.clogo{
		float: none;
		display: block;  
		margin-top: 2em; 
		margin-bottom: 3em;
		margin-left: auto;
		margin-right: auto;   
	} 
	.info{     
		font: 18px/22px Verdana, "Lucida Grande", Lucida, sans-serif;     
	}
	.info .text-info{  	 
		padding-left: 0.5em;
		padding-right: 0.5em; 
		padding-top: 6.5%;   
		padding-bottom: 2.5em;  
	}
	.dot {
  		height: 14px;
  		width: 14px;
	}
	.center-bloc h2.sectitl{   
		font: bold 16px/22px Verdana, "Lucida Grande", Lucida, sans-serif;  
	}
	.center-bloc ul.mnlist{
		font: 14px/20px Verdana, "Lucida Grande", Lucida, sans-serif;   
	}
	.contcont{     
		margin-left: 1em;
		margin-right: 1em;
	}
	.grbox{  
		width: 99%;    
	}
			
	.segueix span{ 
		max-width:285px;	
	}
	
	.segueix a{ 
		float: left; 
		width: 41px;
		height: 41px;
		margin-top: 2em;  
		margin-right: 0.5em;   
	} 

	.segueix a.segfbk{  
		background: url(../img/mini-mvm-facebook.png) no-repeat left top; 
	}
	
	.segueix a.segtwt{ 
		background: url(../img/mini-mvm-twitter.png) no-repeat left top;  
	}
	
	.segueix a.segins{ 
		background: url(../img/mini-mvm-instagram.png) no-repeat left top;  
	}
	
	.segueix a.segpin{ 
		background: url(../img/mini-mvm-pinterest.png) no-repeat left top;  
	}

	.segueix a.segweh{ 
		background: url(../img/mini-mvm-weheartit.png) no-repeat left top;  
	}
	
	.segueix a.segoogl{  
		background: url(../img/mini-mvm-googleplus.png) no-repeat left top;     
	} 
	
	.segueix a.seglin{ 
		background: url(../img/mini-mvm-linkedin.png) no-repeat left top; 
		margin-right: 0; 
	}
	
	.segueix a.segfbk:hover{ 
		background: url(../img/mini-mvm-facebook.png) no-repeat left -81px; 
	}
	
	.segueix a.segtwt:hover{ 
		background: url(../img/mini-mvm-twitter.png) no-repeat left -81px;  
	}

	.segueix a.segins:hover{ 
		background: url(../img/mini-mvm-instagram.png) no-repeat left -81px;  
	}
	
	.segueix a.segpin:hover{ 
		background: url(../img/mini-mvm-pinterest.png) no-repeat left -81px;   
	}
	
	.segueix a.segweh:hover{ 
		background: url(../img/mini-mvm-weheartit.png) no-repeat left -81px;  
	}
	
	.segueix a.segoogl:hover{ 
		background: url(../img/mini-mvm-googleplus.png) no-repeat left -81px;     
	} 
	
	.segueix a.seglin:hover{ 
		background: url(../img/mini-mvm-linkedin.png) no-repeat left -81px; 
		margin-right: 0; 
	}
	
	footer .footer-text{  
		font: normal 14px/20px Verdana, "Lucida Grande", Lucida, sans-serif;
	}	
}

@media screen and (max-width: 430px){ 	
	.info .text-info{ 
		background: url(../img/mvm-barra2.png) no-repeat center top;  	 		
		background-size: 100% 100px;     
	} 
	#video iframe, .cmapr iframe{
		width:  100%;
	} 
	.newslet{   
		margin-left: 1.5em;
		margin-right: 1.5em;
	} 
	.conttl{
		background: url(../img/mvm-barra2.png) no-repeat center top;
		background-size: 100% 100%;   
	}
	.contcont{     
		margin-left: 1.4em;
		margin-right: 1.4em;
	}	
	img.bizlog{
		height: 25px;  
	}
	}